/* Body container navigation*/

body {
	width: 90%;
	font-family: 'Open Sans', 'Gill Sans', Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: small;
	color: black;
}

/* container div distinct from that for highcharts*/

#container_main
{
	margin-top: 20px;
	margin-left: 50px;
	background: #fff;
}

#header
{
	background: #fff;
	padding: 5px;
}


#navigation
{
	margin-top: 2px;
	margin-bottom: 12px;
	float: left;
	width: 100%;
	font-size: small;
	background: #6D929B;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 3px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation li a:hover { background: #DDC154; }

#subheader
{
text-align: right;
font-size: small;
}

#nav_account_pages
{
font-size: small;
}



#content
{
	clear: left;
	padding: 0px;
}


#footer
{
	background: #6D929B;
	text-align: right;
	padding: 20px;
	height: 1%;
}	

/* Other */


p { 
	font-weight: normal;
	font-style: normal;
	font-size: normal;
}


li { 
	font-weight: normal;
	font-style: normal;
	font-size: normal;
}



h1	{font-weight: bold;
	font-size: large;
	margin-top: 36px;
	margin-bottom: 6px;
	color:  #0F004E; // (Duanaire blue)
}

h2 {
	font-weight: normal;
	font-size: medium;
	margin-top: 12px;
	margin-bottom: 0px;
	color: #0F004E; // (Duanaire blue)
}

h3 {
	font-weight: normal;
	font-size: medium;
	color: #DDC154; // (Duanaire gold)
}

h4 {
	font-weight: normal;
	font-size: normal;
	font-style: italic;
	color: #DDC154; // (Duanaire gold)
}





a:link {
	text-decoration:none;
	
	color: #006699; // (Duanaire blue)
}


a:visited {
	color: #006699; // (Duanaire blue)
	
}


a:focus,a:hover {
	color: #DDC154; // (Duanaire gold)
}

a:active {
	color: #DDC154; // (Duanaire gold)
}










/* table styles 
*/
table,th,td
{
border: 0px solid black;
background-color: #F5FAFA; 
border-collapse:collapse;
padding: 2px;

vertical-align:text-bottom;
}


table.working
{
border: 1px dashed purple;
background-color: #F5FAFA; 
border-collapse:collapse;
padding: 2px;

vertical-align:text-bottom;
}



table.customs15editportdata
{
border: 1px solid black;
background-color: #F5FAFA; 
width: 2400px;
padding: 2px;
float: center;
vertical-align:text-bottom;
}


table.customs15editabstractsdata
{
border: 1px solid black;
background-color: #F5FAFA; 
padding: 2px;
float: center;
vertical-align:text-bottom;
}


th.cust15, td.cust15
{
border-right: 1px solid black;
}

table.account
{
border: 0px solid black;
border-collapse:collapse;
background-color: #F5FAFA;
font-weight: normal;
font-size: small;
vertical-align:text-bottom;
}


td.for_sub_accounts
{
vertical-align: text-bottom;
}


td.account_header_01
{
font-weight: bold;
font-size: normal;
text-align: left;
vertical-align: bottom;
}

td.account_header_02
{
font-weight: normal;
font-style:italic;
font-size: small;
text-align: left;
vertical-align: text-bottom;
}


td.account_header_03
{
font-weight: normal;
font-style:italic;
font-size: small;
text-align: right;
vertical-align: text-bottom;
}


td.account_header_04
{
font-weight: normal;
font-style:italic;
font-size: small;
text-align: center;
vertical-align: text-bottom;
}




td.account_text
{
	/* old value July 2014 was 250px
	*/
max-width: 1200px;
font-weight: normal;
font-size: small;
text-align: left;
vertical-align: bottom;
}


td.account_numbers_pounds
{
width: 70px;
font-size: small;
text-align: right;
vertical-align: bottom;
}

td.account_numbers_shillings
{
width: 25px;
font-size: small;
text-align: right;
vertical-align: bottom;
}


td.account_numbers_pence
{
width: 20px;
font-size: small;
text-align: right;
vertical-align: bottom;
}


td.account_numbers_pence_fraction
{
width: 20px;
font-size: small;
text-align: left;
vertical-align: bottom;
}



td.entries_listing
{
max-width: 250px;
font-weight: normal;
font-size: small;
text-align: left;
vertical-align: top;
}


td.categories
{
font-weight: normal;
font-size: x-small;
text-align: left;
vertical-align: top;
padding-bottom: 0em;
}





tr.account_header
{
   border-bottom: 1px solid #000;
   height: 50px;
   vertical-align: bottom;
}


tr.totals
{
   font-weight: bold;
   border-top: 1px solid #000;
   border-bottom: 1px solid #000;
}



/* 18 Century Trade Styles
*/

h3.trade_table_headline {
	font-weight: bold;
	font-size: small;
	color: #68687F;
}



table.trade
{
border-collapse:collapse;
background-color: #F5FAFA;
font-weight: normal;
font-size: small;
text-align: right;
vertical-align:text-bottom;
}


th.trade_header
{
font-weight: bold;
}


td.trade_value_main
{
width: 90px;
color: #000000;
}


td.trade_value_positive
{
width: 90px;
color: #3333CC;
}

td.trade_value_negative
{
width: 90px;
color: #CC3300;
}




td.trade_category_text
{
width: 300px;
text-align: right;
color: #68687F;
}

tr.trade_totals
{
	font-weight: bold;
	border-top: 1px solid #000;
	border-bottom: 2px solid #000;
}








th.trade_qty_main
{
font-size: small;
font-weight: bold;
text-align: right;
vertical-align: bottom;
}

th.trade_qty_emph
{
/*width: 80px; */
font-size: small;
font-weight: bold;
text-align: right;
vertical-align: top;
}


td.trade_qty_main
{
width: 80px; 
font-size: small;
text-align: right;
vertical-align: bottom;
}


td.trade_qty_emph
{

font-size: small;
font-weight: bold;
text-align: right;
vertical-align: bottom;
}


td.trade_qty_last
{
font-size: small;
text-align: left;
vertical-align: bottom;
border-right: solid 1px black;
}

/* for customs 15 project: editiing port tables-- for splitting images */


body.customs15edit {
	width: 98%;
	font-family: 'Open Sans', 'Gill Sans', Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: small;
	color: black;
}


#container_main_customs15edit
{
	margin-top: 1px;
	margin-left: 1px;
	background: #fff;
}


#navigation_main_customs15edit
{
	margin-top: 2px;
	margin-bottom: 2px;
	float: left;
	width: 100%;
	font-size: small;
	background: #6D929B;
}


#navigation_main_customs15edit ul
{
	margin: 0;
	padding: 0;
}

#navigation_main_customs15edit ul li
{
	list-style-type: none;
	display: inline;
}

#navigation_main_customs15edit li a
{
	display: block;
	float: left;
	padding: 3px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation_main_customs15edit li a:hover { background: #DDC154; }

td.customs15edit
{
vertical-align:top;
width: 600px;
}


#topcustoms15image {width:2450px;  height: 260px; overflow-y:scroll;overflow-x:hidden;}
ul.customs15edit {list-style:none; display:block;white-space:nowrap;}
li.customs15edit {width: 2430px;display:inline;}

#maincustoms15image {width:2450px;  height: 350px; overflow-y:scroll;overflow-x:hidden;}

.centercustoms15edit {
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    background-color: #b0e0e6;
}